当前位置: 着迷网 > 新游资讯 > DOTA2增加Vulkan API支持 可通过Steam下载更新

DOTA2增加Vulkan API支持 可通过Steam下载更新

文章作者:樱井 发布时间:2016年05月24日 13:23

【本文系着迷网独家稿件,未经授权,禁止以任何形式转载,否则将追究法律责任】


5月24日,V社官方正式推出升级补丁让《DOTA2》正式版成功支持Vulkan API,玩家可以通过Steam平台内置的DLC商店进行下载和安装。要知道,《DOTA2》已经成为Vulkan自2月发布以来首批支持新API的游戏之一。


DOTA2增加Vulkan API支持


《DOTA2》官方更新日志:


请确保你的Steam平台已经升级到最新版本,如果想要使用Vulkan API进行游戏,你需要在控制台中移除“-dx9/-dx11/-gl”选项


系统最低要求:


64位Windows 7/8/10、NVIDIA 600系列以上的显卡(365.19或更新的驱动),AMD 7700系列以上的显卡(Crimson 16.5.2.1或更新的驱动)


64位Linux系统:NVIDIA 600系列以上的显卡(364.16或更新的驱动), AMD GCN 1.2架构或以上的显卡(16.20.3或更新的驱动)


至少需要2GB的显存


DOTA2增加Vulkan API支持


Vulkan API从同行竞争的角度来说更擅长制作跨多种硬件平台,包括移动手机、主机和PC显卡的架构服务。而Dota2支持Vulkan API之后会让玩家体验到更加顺畅的感觉。


欢迎大家收看由着迷网给大家带来的游戏资讯,想要了解这些游戏背后的秘密吗?想要知道更多的游戏八卦吗?就来加入我们的QQ群吧(群号:131292498

    看完这篇文章,你的感受是?

    
    数据统计中,请稍等!

    分享到:

    樱井

    

    精彩推荐更多>>

    原创栏目

    同人 专栏

    热门资讯

    美图囧图更多>>

    其他人也在看